# DataExchange
TKSTEPBase
StepGeom

# StepGeom_CartesianTransformationOperator2d Class Reference

Added from StepGeom Rev2 to Rev4
.

`#include <StepGeom_CartesianTransformationOperator2d.hxx>`

Inheritance diagram for StepGeom_CartesianTransformationOperator2d:

[legend]

## Public Member Functions

Standard_EXPORT | StepGeom_CartesianTransformationOperator2d ()
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepGeom_CartesianTransformationOperator2d::StepGeom_CartesianTransformationOperator2d | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepGeom_CartesianTransformationOperator2d::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepGeom_CartesianTransformationOperator.

The documentation for this class was generated from the following file:

- StepGeom_CartesianTransformationOperator2d.hxx